Home Forums Any Mobile Theme Switcher Plugin not working: Deprecated function get_themes() Reply To: Plugin not working: Deprecated function get_themes()

#2780

Dinesh
Keymaster

Hi Eric,

Even it is deprecated it works well upto 3.7.1. However, i am going to fix this in upcoming release.

For now, you can set WP_DEBUG to false, this will block the warning message for now.

Thanks